/*-----------------toolbar----------------*/
div.tm-toolbar{
	padding:0px 15px !important;
        font-size:12px !important;
        font-weight:600 !important;
        /*height:30px !important;*/
}

div.tm-toolbar.uk-clearfix.uk-hidden-small{
	background:#C30715 !important;
        color:#ffffff !important;
        
}

div.uk-panel.text-color{
        padding-top:5px !important;
        position:absolute !important;
        margin-left:-205px !important;
}

div.uk-panel.text-resizer{
        padding-top:5px !important;
        display:inline !important;
        position:absolute !important;
        padding-left:45px !important;
        z-index:100 !important;

}

div.uk-panel.carian{
	display:inline-table !important;
        padding-left:130px !important;

}

input.uk-search-field{
	width: 180px !important;
        height: 30px !important;
        border:#ccc 1px solid !important;
}


/*-----------------end toolbar----------------*/








/*-----------------footer----------------*/
footer.tm-footer {
	background:#C30715 !important;
        color:#ffffff !important;
        padding:20px 10px !important;
        font-size:12px !important;
}

footer.tm-footer li a{
	color:#ffffff !important;
        font-size:12px !important;
        font-weight:600 !important;
}

footer.tm-footer li a:hover{
	color:#2ECCFA !important;
        text-decoration:none !important;
}

footer.tm-footer div.uk-panel ul.uk-subnav-line li{
	border-right:1px solid rgba(255, 255, 255, 0.6) !important;
        padding:0px 9px !important;
        margin-left:0px !important;
        height: 15px !important;
        line-height: 1 !important;    
}

footer.tm-footer div.uk-panel ul.uk-subnav-line > li:nth-child(n+2):before {
  margin-right:0px !important;
  border-right: none !important;
}

footer.tm-footer div.uk-panel ul.uk-subnav-line li:last-child{
	border-right: none !important;
}

footer.tm-footer div.uk-panel ul.uk-subnav-line li:first-child{
	padding-left:0px !important;
        margin-left:0px !important;
}

footer.tm-footer div.box1{
	text-align:left !important;
        font-size:12px !important;
        line-height:1.2 !important;
        padding-top:0px !important;
}

footer.tm-footer div.uk-panel ul.uk-subnav.uk-subnav-line{
	text-align:left !important;
        padding-left:0px !important;
}

footer.tm-footer div.box1 div.sitefooter-alamat{
	padding-bottom:8px !important;
}

footer.tm-footer div.sitefooter-alamat{
	display:inline-flex !important;
        width:70% !important;
        
}

footer.tm-footer div.box1 div.sitefooter-img{
	display: inline !important;
        width:30% !important;
        text-align:left !important;
}


footer.tm-footer div.box1 div.sitefooter-img ul.db8sitelastmodified li{
	list-style:none !important;
}

footer.tm-footer div.box1 div.sitefooter-img div.update-visit ul.db8sitelastmodified{
        padding: 0px !important;
        margin:0px !important;       
}

footer.tm-footer div.box1 div.sitefooter-img div.update-visit{
	width: 93% !important;
        font-size:11px !important;
        margin-top:-30px !important;
}

footer.tm-footer div.box1 div.sitefooter-img div.update-visit div.visitorcounter p{
	padding: 0px 0px 15px 0px !important;
        margin:0px !important;
}


div.sitefooter-bestview{
	font-size:10px !important;
}/*-----------------end footer----------------*/






/*-----------------berita sp-tab----------------*/
div.nspMain.berita span.nspPrev,
div.nspMain.berita span.nspNext{
	border: 1px solid #ccc !important;
        border-radius:2px !important;
        padding-top:1px !important;
        padding-left:2px !important;
        height:20px !important;
}

div.nspMain.berita span.nspNext{
	margin-left:-1px !important;
}

div.nspMain.berita span.nspPrev:before{
        border: 7px solid #ccc;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: none;
        content: "";
        display: block;
        float: left;
        margin: 3px 0 0 4px;
}

div.nspMain.berita span.nspNext:before{
        border: 7px solid #ccc;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-right: none;
        content: "";
        display: block;
        float: left;
        margin: 3px 0 0 6px;
}

div.nspMain.berita span.nspPrev:hover:before{
        border: 7px solid #aaa;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: none;
        content: "";
        display: block;
        float: left;
        margin: 3px 0 0 4px;
}

div.nspMain.berita span.nspNext:hover:before{
        border: 7px solid #aaa;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-right: none;
        content: "";
        display: block;
        float: left;
        margin: 3px 0 0 6px;
}


.nspTopInterface{
	margin-top:0px !important;
}

.nspArt h4.nspHeader {
font-size: 18px !important;
padding: 0px !important;
margin-top:0px !important;
}

/*-----------------end berita sp-tab----------------*/









/*-----------------pengumuman sp-tab----------------*/
div.nspMain.pengumuman span.nspPrev,
div.nspMain.pengumuman span.nspNext{
	border: 1px solid #ccc !important;
        border-radius:2px !important;
        padding-top:1px !important;
        padding-left:2px !important;
        height:20px !important;
}

div.nspMain.pengumuman span.nspNext{
	margin-left:-1px !important;
}

div.nspMain.pengumuman span.nspPrev:before{
        border: 7px solid #ccc;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: none;
        content: "";
        display: block;
        float: left;
        margin: 3px 0 0 4px;
}

div.nspMain.pengumuman span.nspNext:before{
        border: 7px solid #ccc;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-right: none;
        content: "";
        display: block;
        float: left;
        margin: 3px 0 0 6px;
}

div.nspMain.pengumuman span.nspPrev:hover:before{
        border: 7px solid #aaa;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: none;
        content: "";
        display: block;
        float: left;
        margin: 3px 0 0 4px;
}

div.nspMain.pengumuman span.nspNext:hover:before{
        border: 7px solid #aaa;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-right: none;
        content: "";
        display: block;
        float: left;
        margin: 3px 0 0 6px;
}

/*-----------------end pengumuman sp-tab----------------*/






/*-----------------aktiviti sp-tab------------------*/



table.mod_events_latest_table tr td{

	border-bottom: #C30815 2px solid !important;
        padding:8px 0px 3px 3px !important;
}

h4.title-aktiviti{
        line-height: 0 !important;
        font-weight: bold !important;
        margin-bottom: 0px !important;
        margin-top: 18px !important;
        padding-left: 24px !important;
}

/*----------------- end aktiviti sp-tab------------------*/








/*-----------------icon pautan agensi (atas footer)------------------*/


/*-----------------end icon pautan agensi (atas footer)------------------*/


div#djslider-loader103.djslider-loader{
        z-index:0 !important;
}

div#djslider-loader103.djslider-loader div.djslider div.slider-container ul#slider103 li a{
        z-index:9999 !important;
}

@media (max-width: 800px) {
div.slider-border-left img,
div.slider-border-right img{
	display:none;
	}
}
div.slider-border-left img{
	float: left !important; 
z-index: 1 !important; 
margin-bottom: -280px !important;
position:absolute !important; 
margin-left: 0px !important; 
opacity: 0.7 !important;
}


div.slider-border-right img{
float:right !important; 
z-index:1 !important;
margin-top: -280px !important; 
margin-right:-2px !important; 
opacity: 0.7;
}

img#prev103.prev-button,
img#next103.next-button,
img#play103.play-button,
img#pause103.pause-button{
	width:20px!important;
        height:20px!important;
}

input.dir-search-button{
	border:1px #e7e7e7 solid !important;
        border-radius:4px !important;
        padding:6px 15px !important;
        margin-left:30px !important;
        background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );

                            }


input.dir-search-button:hover{
background: rgba(237,237,237,1);
background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237,237,237,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );
}

input.search-input-select{
	height:20px !important;
        margin-bottom:0px !important;

}


* + .tm-search {
margin-left: 0px !important;
}
.tm-search {
margin-top: -1px !important;
margin-bottom:-20px !important;

}

li.drawerMod{
	padding:0px !important;
        margin:5px !important;
}

div.mod-languages.bahasa div.pretext p{
	font-size:11px !important;
        font-weight:bold !important;
}




/*---------------------directory---------------------------*/

/*directory new*/
.filter_boxes{
	display:inline-block;
	padding: 0 6px;
	vertical-align: middle;
}
	
.filter_boxes .carian-btn-reset,
.filter_boxes .carian-btn-submit{
	margin-top: 14px;
}
	/*directory*/
.dir-box{
	width:43%;
	display:inline-block;
	/*border: 1px solid #e3e3e3;*/
	background: #c30715;
	text-decoration:none;
	color: #fff;
	border-radius: 2px;
	padding:30px 20px 30px;
	vertical-align:top;
	margin: 5px;
}

.dir-box:hover{
	background:#df122e;
}

.carian-label{
	margin-bottom:3px;
}

